Quick Enqueue - Feature #272

Feature # 270 (Closed): Improve site-configuration.

Add default class argument to configure script.
06/03/2011 05:42 PM - Thomas Jahns

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Thomas Jahns % Done:
Category: Estimated time:
Target version:

06/03/2011

100%
0:00 hour

Description

History

#1-12/12/2011 11:58 AM - Thomas Jahns

- Status changed from Assigned to Closed

#2 - 11/01/2012 10:59 AM - Thomas Jahns
- % Done changed from 0 to 100

04/22/2025

1/1
